Show / Hide Table of Contents

# Enum RateLimitPrecision

Specifies the level of precision to request in the rate limit response header.

###### Namespace: Discord

###### Assembly: Discord.Net.Core.dll

##### Syntax

    public enum RateLimitPrecision

### Fields

Name | Description
--- | ---
Millisecond | Specifies precision rounded to the nearest millisecond.
Second | Specifies precision rounded up to the nearest whole second

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()